<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <title>Golang Rest API</title>
</head>
<body>
  <h1>Welcome to the GinGorm Boilerplate App</h1>
  <a href="/swagger/index.html">API Docs</a>
</body>
</html>